# caped-crusaders

## Quickstart

```git
git clone git@gitlab.com:uglesoft/openware/caped-crusaders.git
cd eruditionalism.com
git remote set-url --add --push origin git@github.com:Uglesoft-Openware/caped-crusaders.git
git remote set-url --add --push origin git@gitlab.com:uglesoft/openware/caped-crusaders.git
```

## Authors

Christian Kesler, Uglesoft LLC